-- lua environment dump (d:/Aurora Watching/bin/current-save/Final_Level_01_B_[BASE].scene.savegame.lua, 15.12.2011 22:09:13):

gInterfaceScreens.MainScreen.ActiveItemPanel:SetItem(obj("SoundEmitter-RemoteControl-2084"),2);
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("BASE.TGA","Flag-Map1","Flag-Map2"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("BASE.TGA","Flag-Map1","Flag-Map2"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("BASE.TGA","Flag-Map1","Flag-Map2"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("BASE.TGA","Flag-Map1","Flag-Map2"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("BASE.TGA","Flag-Map1","Flag-Map2"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("BASE.TGA","Flag-Map1","Flag-Map2"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("BASE.TGA","Flag-Map1","Flag-Map2"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("BASE.TGA","Flag-Map1","Flag-Map2"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("BASE.TGA","Flag-Map1","Flag-Map2"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("BASE.TGA","Flag-Map1","Flag-Map2"); end;
gInterfaceScreens.Menu.FirstStart=false;
